/* fonts */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
    
}

/* fonts */

/* style reset*/

*{
	padding: 0;
	margin: 0;
}

a:link,a:active{
	color: black;
	text-decoration: none;
}

ul{
	list-style-type: none;
}

/* end of reset*/


body{
	font-family: "Open Sans", "Avenir Next", "Helvetica Neue", sans-serif;
    text-align: center;
}


/* nav bar */

#nav{
	width: 100%;
    overflow: hidden;
} 

/* hover effect */
#nav a img:hover{
    -webkit-filter:invert(75%);
    filter:invert(75%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
    
}

#nav a img{
    -webkit-filter:invert(0%);
    filter:invert(0%);
    -webkit-transition:-webkit-filter .25s;
    -moz-transition:filter .25s;
    -o-transition:-webkit-filter .25s;
    transition:filter .25s;
}

/* end of hover effect */

#navright{
    margin: 2%;
    padding: 1%;
    float: right;
    width: 46%;
    border-bottom: .1em solid #1f1f1f;
} 

#navright ul{
    width:80%;
    overflow: hidden;
    padding: 0 10%;
    
}

#navright li{
    float: left;
    width: 25%;
}

#navright li img{
    width: 50%;
    max-width: 50px;
}


#navleft{
    margin: 2%;
    padding: 1%;
    float: left;
    width: 42%;
    text-align: left;
}

#navleft a{
    display: block;
    width: 25%;
    overflow: hidden;
}


#navleft img{
    width: 50%;
    max-width: 50px;
}


/* end of nav bar */

h1{
    width: 83%;
    float: right;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: .5%;
    font-size: 3em;
    font-weight: 400
}
#writeup{
    border-bottom: .1em solid #1f1f1f;
    border-top: .1em solid #1f1f1f;
    width: 83%;
    float: right;
    padding: 3% 0;
    text-align: left;
    margin-right: 2%;
}

#column1 {
	float:left;
	width: 26%;
	padding: 0 2.5%;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 300px;
}
#column1 li{
    line-height: 2em;
}

#column2 {
	float:left;
	width: 50%;
    max-width: 450px;
    padding: 0 1% 0 2%;
    font-weight: 400;
}

/* resizing for  content*/

@media (max-width:650px){
    #column1{
        width: 82%;
    }
    #column2{
        width: 92%;
        padding: 3% 6% 0 2%;
    }
}

/* resizing ends*/

/* gallary */

#gallary ul{
    clear:both;
    max-width: 1500px;
    overflow: hidden;
    margin: 0 15%;
    padding: 3% 0;
}

#gallary li{
    float: left;
    max-width: 1500px;
    margin: 2%;
}
#gallary img{
    max-width: 100%;
    display: block;
}

.link{
    font-size: 2em;
    width: 98%;
    text-align: center;
    text-transform: uppercase;
    
}
#gallary a:link, #gallary a:active{
	color: blue;
	text-decoration: underline;
}


@media (min-width:1000px){
    .half{
        width: 46%; 
    }
    .third{
        width: 29.33554553%;
    }
}

/* resizing stuff ends here*/
